/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    font-family: 'PT Sans', sans-serif;


}
html,
body { height: 100% }
body {
    font-family: 'PT Sans', sans-serif;

}
.section-padding {
	padding: 28px 0px;
}
.section-margin{
    margin: 20px 0px;
}

.about-img img:hover {
  opacity: 0.6;
}
.about-img img {
  transition: .3s;
}
/*main menu */
.navbar-default {
	background-color: #C22387;
	border: none;
}
.nav.navbar-nav {
	margin: 0px -29px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover,#active{
    background: #ef149d;
    color: #fff;
}

/*main menu  end*/
.banner1{
    background: url(img/sbg1.jpg) no-repeat scroll center center/cover;
    height: 450px;
    width: 100%;
}
.banner-aria .owl-nav div {
	position: absolute;
	top: 50%;
	height: 66px;
	width: 63px;
	background: rgba(0, 0, 0, 0.64);
	color: #ffff;
	text-align: center;
	font-size: 29px;
	line-height: 60px;
}
.banner-aria .owl-nav .owl-prev {
	left: auto;
	right: 0;
}
.banner2{
    background: url(img/sbg2.jpg) no-repeat scroll center center/cover;
    height: 450px;
    width: 100%;
}
.banner3{
    background: url(img/sbg3.jpg) no-repeat scroll center center/cover;
    height: 450px;
    width: 100%;
}
.banner-aria.section-margin .owl-nav {
  display: none;
    transition: .3s;
}
.banner-aria.section-margin {
}
.banner-aria:hover .owl-nav {
  display: block;
}
.sinel-img-home img{
    transition: .3s;
}
.sinel-img-home img:hover{
    opacity: .3;
}
/*footer-aria*/

.footer-aria {
	background: #353535;
	position: relative;
	margin: 42px 0px 0px 0px;
}
.footer-aria::before {
	position: absolute;
	left: 0px;
	top: -12px;
	height: 13px;
	width: 100%;
	background: url(img/line.png) repeat-x scroll center center /cover;
	content: "";
}
.footer-content h5 {
  color: #fff;
  font-size: 18px;
  margin-left: 44px;
  padding: 20px 3px;
}
.footer-link ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-link ul li {
  margin: ;
  padding: 4px 35px;
}

.footer-about-text p a {
	padding: 0px 12px;
}
.footer-link ul li a {
  color: #ccc;
  font-size: 14px;
    text-decoration: none;
}
.footer-link ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.footer-bottom.section-padding p a {
  color: #ccc;
    transition: .3s;
}
.footer-bottom.section-padding p a:hover {
  color: #fff;
}
.footer-menu.text-right {
	padding-right: 43px;
}
.footer-about-text h2 {
  color: #ccc;
  font-size: 20px;
  margin: 18px 22px;
}
.footer-about-text p {
	color: #ccc;
	padding: 0px 25px;
	font-size: 13px;
}
.footer-about-text p a {
  color: #ccc;
}

.footer-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-menu ul li {
  color: #ccc;
  display: inline-block;
}
.footer-bottom p {
	color: #ccc;
	padding-left: 35px;
}

.footer-menu.text-right ul li a {
  color: #666;
  font-size: 16px;
  padding: 0px 11px;
  border-right: 1px solid #4D4D4C;
    transition: .3s;
}

.footer-menu.text-right ul li a:hover{
  color: #fff;
    text-decoration: none;
}
.footer-menu.text-right ul li a :last-child {
    border-right: 0;  
} 

/*footer-aria end*/
/*about-page*/
.about-text-top p {
	color: #666;
	font-size: 14px;
	margin: 36px 0px;
}
.about-titel h2 {
	color: #666;
	font-size: 27px;
	text-transform: uppercase;
	margin: 0px 0px;
}

.blog-right-img img {
  float: left;
  height: 68px;
  margin-right: 15px;
}
.post-right-text h4 {
	color: #666;
	font-size: 18px;
	padding: 0;
	margin: 10px;
}

.about-riht-header h4 {
  border-bottom: 1px solid #ccc;
  margin: 2px 74px 19px 0px;
  padding: 17px 0px;
  position: relative;
}
.about-riht-header::after {
	position: absolute;
	left: 16px;
	top: 55px;
	content: "";
	height: 1px;
	width: 22%;
	background: #47B0BA;
}
.color-about-to-home p {
	position: relative;
	display: inline-block;
	margin: 10px 20px;
	background: #C22387;
	overflow: hidden;
	padding: 5px 35px;
	color: #fff;
	display: inline-block;
	float: left;
	margin: 4px 0px;
}
.color-about-to-home span {
	margin: 13px 0px;
	display: block;
	padding: 9px 0px;
}
.color-about-to-home span a {
	color: #666;
	padding: 0px 6px;
}
.color-about-to-home p::after {
	position: absolute;
	content: "";
	right: -25px;
	bottom: 23px;
	background: #fff;
	height: 26px;
	width: 91px;
	transform: rotate(47deg);
}
.color-about-to-home p::before {
	position: absolute;
	content: "";
	right: -10px;
	bottom: -10px;
	background: #fff;
	height: 21px;
	width: 49px;
	transform: rotate(154deg);
}
.post-right-text p {
	color: #666;
	font-size: 12px;
}
.post-right-text p {
	color: #666;
	font-size: 12px;
}
.singel-right-post {
	border-bottom: 1px solid #dddada;
	margin: 0px 58px 30px 0px;
    padding: 0px 0px 20px 0px;
}


.singel-right-post:last-child{
	border-bottom:none;
}
/*about-page end*/
/*contact-aria*/
.contact-aria-all {
	padding: 0px 16px;
	overflow: hidden;
}

.contact-header h2 {
  color: #666;
  font-weight: normal;
  margin-top: 29px;
}
.contact-header p {
  color: #666;
}
.input-mame p {
  color: #666;
  font-weight: 700;
}
.input-email p {
  color: #666;
  font-weight: 700;
}
.input-name input[type="text"],.input-email input[type="email"],.input-phone input[type="text"],.input-text-aria textarea{
  background: #ccc;
  border: none;
  width: 100%;
  padding: 9px 14px;
  margin: 0px 0px;
}
.name-from {
	display: block;
	padding: 15px 0px;
}
.contact-bottom-p p {
	color: #666;
	line-height: 25px;
	padding: 15px 0px;
}
.contact-bottom-p input[type="submit"] {
	background: #597;
	border: none;
	padding: 9px 22px;
	font-size: 17px;
	text-transform: uppercase;
	color: #fff;
    transition: .3s
}
.contact-bottom-p input[type="submit"]:hover{
    background: #35835c;
}
.contact-address p {
	color: #666;
	line-height: 26px;
}
/*contact-aria end*/
/*Faq aria */
.about-header-bottom-icon.text-right img {
	padding: 0px 4px;
    cursor: pointer;
}
.blog-right-img img{
    transition: .3s;
}
.blog-right-img img:hover {
	opacity: .5;
}
/*Faq aria  emd*/
/*.Written -aria*/
.Written-aria p {
	color: #666;
	font-size: 12px;
}
.Written-aria p span {
	color: #695;
	padding: 0px 10px;
}
.Written-aria p i {
	color: #000;
	background: #ccc;
	padding: 4px 3px;
	border-radius: 18px;
	font-size: 8px;
	margin: 3px 1px;
}
.Written-aria {
	padding: 6px 17px;
}
.text-right {
	text-align: right;
	padding: 0px 0px 23px 0px;
}
.toble-img img {
	width: 100%;
	height: 423px;
}

/*.Written -aria end*/
